package main

import (
	"git.faercol.me/faercol/polyculeconnect/polyculeconnect/cmd"
	_ "git.faercol.me/faercol/polyculeconnect/polyculeconnect/cmd/app"
	_ "git.faercol.me/faercol/polyculeconnect/polyculeconnect/cmd/backend"
	_ "git.faercol.me/faercol/polyculeconnect/polyculeconnect/cmd/db"
	_ "git.faercol.me/faercol/polyculeconnect/polyculeconnect/cmd/serve"
)

func main() {
	cmd.Execute()
}
